@charset "utf-8";
/* CSS Document */

* {
margin:0;
padding:0;
}

body
{
background-color:black;
background-repeat:repeat-x;
}

#gall { width: 800px; float: left; margin-top: 100px;}

#wrapper {
background-color:#930;
margin: 0 auto;
padding:0;
width: 300px;
float: right;
}

p {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
text-align: left;
padding: 5px 0px; 
}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
text-align: left;
padding: 5px 0px;
width: 200px;
}

a:link {color: black; text-decoration: none;}
a:visited {color: Black; text-decoration: none;}
a:active {color: Black; text-decoration: none;}
a:hover {color: #f7941d; text-decoration: none;}


/* HEADER INCLUDE */

#navi {
width: 215px;
height: 100%;
background-color:#000;
display: block;
float: right;
padding:0;
position:fixed;
}

.navicontent { width: 205px; height: 100%; margin: 0 auto; }

.slideshow img {height: 5000px;}

#logo img {
width: 125px;
float: left;
padding: 25px 10px;
border: none;
}

.sitenav {
width: 100px;
height: auto;
float: right;
position: fixed;
background-color:#003;
}


.nav a:link {color: white; text-decoration: none; margin-left:20px;}
.nav a:visited {color: white; text-decoration: none;  margin-left:20px;}
.nav a:active {color: #111111; text-decoration: none; margin-left:20px;}
.nav a:hover {color: #111111; text-decoration: none; margin-left:20px;}

.link {font-weight: bold; font-family: arial; font-size: 12px; letter-spacing: 2px; padding-top: 3px; display: block;}

.link2 {color:#F90; text-decoration: underline; margin-top: 5px; font-size: 11px; font-family: Arial, Helvetica, sans-serif;}




/*RESUME PAGE*/

.sidebar { width:200px; float:left; text-align:right; margin-top:30px; }

.sidebar p {
text-align: justify;
font-size: 12px;
margin-left: 45px;
margin-bottom: 5px;
}

.main { width:540px; float:left; margin: 20px 0 0 30px; min-height: 600px;}




/*CONTACT */

h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
padding: 5px 0px;
color: #F90;
margin-right: 15px;
}

